BizKitHub
DocsAPI ReferenceLedger/bff/ledger/cash/registers
getLedgerAdmin BFF

/bff/ledger/cash/registers

Cash registers with ledger balance

LedgergetBffLedgerCashRegisters

Parameters

2 query

Query parameters

· 2
entityIdstringRequired

Accounting entity external id.

Length: 16–24
Exampleexample_entityId
asOfstringOptional
Example2026-11-04

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/ledger/cash/registers

get
curl -X GET "https://api.bizkithub.com/bff/ledger/cash/registers?entityId=example_entityId&asOf=2026-11-04" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key